DBBenutzer=erhaltungserveru
DBPasswort=LTErhaltungServerPW
DBName=koljadb
DBIP=127.0.0.1
DBPort=5432
ServerName=Test
ServerPort=49138
ServerIP=192.168.2.102
AdminServerPort=49137
Aktiv=FALSE
MaxClients=50
